.list-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.list-column {
    margin: 1em;
    max-width: 20em;

}

.ge-img {
    width: 20em;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 1em;
    padding-bottom: 1em;

}

h1 {
    font-size: 30pt;
    padding-top: 0.5em;
    margin-left: 4%;
    margin-right: 4%;
}

.list {
    list-style-type: none;
    font-size: 12pt;
    align-items: center;
}

.list-header {
    font-weight: bold;
    font-size: 18pt;
}

.list-subheader {
    font-weight: bold;
}

.list-footnote {
    list-style-type: none;
    font-size: 10pt;
    font-style: italic;
}

.pdf-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}